Subject: Ticket Assigned - Size Differe for - LM9632082046 & LM9632082109
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 05:05:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Size Differe for - LM9632082046 & LM9632082109  Dear Team,

It is to inform you that I have booked 2 items under booking number LM9632082046 & LM9632082109. In that I collected one booking from Max Marina Mall Abudhabi. Now I came to know that size differs. Pls suggest the best possible solution to exchange the size of the products.

Regards 
Mithin
+971 529919704

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2045639